var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/workspaces/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0wek1gg._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_workspaces_[id]_route_actions_07vyqq9.js")
R.m(77034)
module.exports=R.m(77034).exports
